#include utility.js

Umi.UI.ChatInputMenus = function() {
    const html = $e({
        attrs: {
            id: 'umi-msg-menu',
            className: 'input__menus',
        },
    });

    return {
        getElement: function() {
            return html;
        },
    };
};
